/* CSS Document */
*{
padding:0px;
margin:0px;
}
body{
font-size:14px;
background:#ffffff;
font-family:Arial, Helvetica, sans-serif;
color:#333;
}
img{height:auto; border:none;
vertical-align:middle;
}
a{
text-decoration:none;
}
ul,li,ol{
list-style:none;
}
.clear{
height:0px;
font-size:0px;
line-height:0px;
overflow:hidden;
clear:both;
}
/*-----header-----*/
#header{ height:140px; background:#FFF;}
#header_contact{width:1200px; height:140px; background:#FFF; margin-left:auto; margin-right:auto;}
#header_contact .logo{float:left; margin-top:20px; background:#FFF; width:300px; height:94px;}
/*-----nav-----*/
#navs{float:right; margin-top:70px;}
#navs .sf-menu{float:right;}
#navs .sf-menu li{float:left;  margin-left:2px; margin-right:2px;}
#navs .sf-menu li a{color:#000; padding-left:10px; 
padding-right:10px; font-size:16px; display:inline-block; 
height:32px; line-height:32px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}
#navs .sf-menu li a:hover{color:#ffff00; background:#05a5d9;}
#navs .sf-menu .nav_1{position:relative;}
#navs .sf-menu .nav_1 .nav_2{font-size:14px; overflow:hidden; position:absolute; top:32px; left:38px;line-height:28px; text-align:left; margin-left:-38px; background:#05a5d9; z-index:999; display:none; width:180px;}
#navs .sf-menu .nav_1 .nav_2 a{display:inline-block; width:200px; font-size:13px;}
#navs .sf-menu .on a{background:#05a5d9; color:#FFF;}
/*-----slider-----*/
#slider{height:340px; background:url(../images/images/slider_bg.jpg) no-repeat;}
#slider .sf_slider{width:1200px; height:340px; margin-left:auto; margin-right:auto;}
#slider .sf_slider .bd ul{width:1200px; height:340px; overflow:hidden;}
#slider .sf_slider .bd ul li{width:1200px; height:340px;}
#slider .sf_slider .bd ul li .pic{width:60%; height:285px; padding-top:20px; float:right;}
#slider .sf_slider .bd ul li .pic img{border:8px solid #fff; width:700px; height:285px; overflow:hidden;}
.slider_l{width:40%; height:240px; padding-top:20px; float:left;}
.slider_title{font-size:32px; font-weight:bold; height:44px; line-height:44px; color:#ffff00; font-family:Verdana, Geneva, sans-serif;}
.slider_t{width:100%; line-height:36px; font-size:22px; color:#FFF;}
.slider_bt{width:20%; height:30px; line-height:30px; border:1px solid #f9fabc; text-align:center; float:right; margin-right:50px; margin-top:20px;}
.slider_bt a{font-size:16px; font-weight:bold; color:#f9fabc;}
.sf_slider .hd ul li{width:9px; height:9px; border:1px solid #000; margin-left:3px; margin-right:3px; border-radius:10px; float:left;}
.sf_slider .hd ul{position:absolute; bottom:-15px; left:45%;}
.sf_slider .hd{position:relative;}
.sf_slider .hd .on{background:#FF0;}
/*-----contact1-----*/
#contact1{height:340px; background:#f5f5f5;}
#contact1 .grid_12{width:1200px; height:340px; background:#f5f5f5; margin-left:auto; margin-right:auto;}
#contact1 .grid_12 .about_left{width:33.3%; height:310px; float:left; text-align:center;}
.about_left .about_icon{margin-top:20px;}
.about_left .titile a{font-size:24px; font-weight:bold; height:48px; line-height:48px; color:#000; font-family:Verdana, Geneva, sans-serif;}
.about_left .titile a:hover{color:#6ba339;}
.about_left .about_text{width:80%; font-size:13px; height:26px; line-height:26px; text-align:justify; padding-left:30px; padding-right:30px;}
#contact1 .grid_12 .Member_center{width:33.3%; height:310px;float:left; text-align:center;}
.Member_center .Member_icon{margin-top:20px;}
.Member_center .titile a{font-size:24px; font-weight:bold; height:48px; line-height:48px; color:#000;  font-family:Verdana, Geneva, sans-serif}
.Member_center .titile a:hover{color:#6ba339;}
.Member_center .Member_text{width:80%; font-size:13px; height:26px; line-height:26px; text-align:justify; padding-left:30px; padding-right:30px;}
#contact1 .grid_12 .Instruction_right{width:33.3%; height:310px; float:right; text-align:center;}
.Instruction_right .Instruction_icon{margin-top:20px;}
.Instruction_right .titile a{font-size:24px; font-weight:bold; height:48px; line-height:48px; color:#000; font-family:Verdana, Geneva, sans-serif;}
.Instruction_right .titile a:hover{color:#6ba339;}
.Instruction_right .Instruction_text{width:80%; font-size:13px; height: 26px; line-height:26px; text-align:justify; padding-left:30px; padding-right:30px;}
/*-----contact2-----*/
#contact2{height:235px; background:#FFF;}
#contact2 .video{width:1200px; height:235px; background:url(../images/iedrc/vido_bj.png) center no-repeat; margin-left:auto; margin-right:auto; text-align:center;}
.video .video_title{font-size:24px; font-weight:bold; height:48px; line-height:48px; padding-top:20px; font-family:Verdana, Geneva, sans-serif;}
.video .video_title a{color:#4d7227;}
.video .video_title a:hover{color:#4d7227;}
.video .vod{padding-top:10px; padding-bottom:10px;}
.video .video_text{width:45%;line-height:26px; font-size:13px; margin-left:auto; margin-right:auto;}
.video .video_text a{color:#000;} 
.video .video_text a:hover{color:#F00;} 
/*-----contact3-----*/
#contact3{height:350px; background:url(../images/iedrc/upco_bj.png) no-repeat;}
#contact3 .upcom{width:1200px; height:350px; margin-left:auto; margin-right:auto; text-align:center;}
.upcom .upcom_title{font-size:24px; font-weight:bold; color:#FFF;height:48px; line-height:48px; padding-top:10px; font-family:Verdana, Geneva, sans-serif;}
.upcom .upcom_title a{color:#FFF;height:48px;}
.upcom .upcom_title a:hover{color:#6ba339;}

/*-----contact4-----*/
#contact4{height:610px; background:#FFF;}
#contact4 .cont{width:1200px; height:610px; background:#FFF; margin-left:auto; margin-right:auto;}
/*-----contact4 left-----*/
.col-md-2 .news_list ul li{height:100px; padding-left:10px; border-bottom:1px solid #e5e5e5; padding-top:20px;}
.news_list ul li .news_d{width:109px; height:78px; float:left;}
.news_d .news_day{width:109px; height:40px; line-height:40px; background:#dddddd; font-size:30px; text-align:center; color:#333333; border-top-left-radius:10px; border-top-right-radius:10px;}
.news_d .news_moth{width:109px; height:40px; line-height:40px; background:#0059b2; font-size:16px; text-align:center; color:#FFF;}
.news_list ul li .news_t{width:500px; height:100px; font-size:13px; line-height:26px; float:right; padding-top:10px;}
.news_list ul li .news_b{line-height:26px; color:#333; font-size:14px;
font-family: Arial, Helvetica, sans-serif;
}
.news_list ul li .news_b:hover{color:#000; font-weight:bold;}
/*-----contact4 right-----*/
.cont .joum{width:48%;  float:right;}
.joum .joun_cont{width:100%; height:270px; }
.joum .joun_title{font-size:24px; font-weight:bold; color:#000; padding-top:20px; padding-left:10px; height:48px; line-height:48px; font-family:Verdana, Geneva, sans-serif;}
.joum .joun_title a{color:#000;}
.joum .joun_title a:hover{color:#6ba339;}
.joum .joun_cont1{width:100%;  padding-left:10px; padding-top:10px;}
.joum .joun_cont1 ul li{width:127px;  float:left; text-align:center; padding-top:10px; margin-right:15px;}
.joun_cont1 .joun_icon{width:127px;height:180px}
.joun_cont1 .joun_text a{height:26px; line-height:26px; color:#000; font-size:13px;}
.proce{width:100%; height:230px;}
.proce .proce_title a{font-size:24px; font-weight:bold; color:#000; height:48px; line-height:48px; font-family:Verdana, Geneva, sans-serif;}
.proce .proce_title a:hover{color:#6ba339;}
.proce ul{padding-top:10px;}
.proce ul li{padding-left:10px; border-bottom:1px solid #e5e5e5; width:100%; height:60px; padding-top:10px;}
.proce ul li .proce_t{line-height:26px; color:#000; font-size:13px;}
.proce ul li .proce_t:hover{text-decoration:underline;}
.proce ul li .proce_b{line-height:26px; color:#4d7227; font-size:13px;}
.proce ul li:nth-child(3){border-bottom:none;}
.proce ul li .proce_b:hover{color:#000; font-weight:bold;}
/*-----contact5-----*/
#contact5{height:340px; background:#f6f6f6;}
#contact5 .cont5{width:1200px; height:340px; background:#f6f6f6; margin-left:auto; margin-right:auto; text-align:center;} 
.cont5 .key_title{font-size:24px; font-weight:bold; padding-left:10px; height:48px; line-height:48px; padding-top:10px; font-family:Verdana, Geneva, sans-serif;}
.cont5 .key_title a{color:#000;}
.cont5 .key_title a:hover{color:#6ba339;}
.cont5 .photo{width:100%; height:290px;}
.cont5 .photo li{float:left; width:20%; padding-top:10px;}
.cont5 .photo li .key_photo img{width:150px; height:150px; border-radius:100%; overflow:hidden;}
.cont5 .photo li .key_name a{line-height:28px; font-size:14px; color:#000; font-family:"Times New Roman", Times, serif; font-weight:bold;}
.cont5 .photo li .key_text{line-height:26px; font-size:13px;}
.cont5 .photo li .key_name a:hover{color:#4d7227; text-decoration:underline;}
.title_r{height:48px; line-height:48px; padding-left:10px;  margin-top:20px; font-family:Verdana, Geneva, sans-serif;}
.title_r a{color:#FFF;}
.title_r a:hover{color:#6ba339;}
.cont_info{margin-top:10px;}
.cont_info li{width:400px; height:52px; margin-top:10px;}
.cont_info li span{width:50px; height:52px; float:left; text-align:center; vertical-align:middle;}
.cont_info li span img{margin-top:15px;}
.cont_info li p{line-height:26px; color:#FFF; font-size:13px;}
/*#main_contact{width:1000px; height:900px; background:#000; margin-left:auto; margin-right:auto;}*/
#welcome{width:100%;
height:auto;
min-height:340px;
}
.container{width:1200px;
height:auto;
margin:40px auto 0px auto;
}
.col-md-6{width:35%;
height:auto;
float:left;
}
.col-md-7{width:64%;
height:auto;
float:right;
}
.small_title{
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 20px;
	font-family: 'Oswald', sans-serif;
    color: #454545;
    text-transform: uppercase;
}
#welcome p, .menbership p {
    margin-bottom: 20px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	line-height: 26px;
}
#welcome .btn:hover, #welcome .btn:focus {
    background-color: #bf3f3e;
    outline: 0px;
    color: #fff;
    border: 1px solid #bf3f3e;
}
#welcome .btn {
    font-size: 13px;
    margin-top: 8px;
    padding: 8px 16px;
    background-color: #fff;
    color: #555;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.menbership{width:100%;
height:auto;
min-height:240px;
background:#f2f2f2;
}
.menbership_content{width:1280px;
margin:0 auto;
min-height:240px;
}
.col-md-8{width:70%;
height:auto;
float:left;
margin-top:30px;
}
.col-md-9{width:29%;
height:auto;
float:right;
}
.membership_btn{font-size: 24px;
    color: #fff;
	width:228px;
	height:50px;
	background:#ff8000;
	display:inline-block;
	text-align:center;
	line-height:50px;
	margin-top:120px;
}
.contact_conference{width:100%;
height:auto;
min-height:540px;
background:#FFF;
}
.conference_content{width:1280px;
margin:0 auto;
height:auto;
min-height:540px;
padding:40px 0px;
}
.col-md-1{width:49%;
height:auto;
float:left;
}
.col-md-2{width:49%;
height:auto;
float:right;
}
.comm{width:100%;
height:auto;
min-height:310px;
}
.comm_pic{float:left; width:45%;
}
.comm_txt{float:right; width:54%;}
.comm_txt p{line-height:26px;
margin-top:30px;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
	color:#333;
}
.contact{width:100%;
height:auto;
margin:20px 0px 0px 0px;
min-height:200px;
}
.contact_txt{width:64%;
height:auto;
float:left;
font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
	color:#333;
}
.contact_txt ul li{width:100%;
height:36px;
vertical-align:middle;
margin-bottom:20px;
}
.contact_txt ul li .adrees_pic{ margin-left:20px; width:32px;
height:26px;
vertical-align:middle;
float:left;
width:8%;
vertical-align:middle;
}
.contact_txt ul li .adrees_pic img{vertical-align:middle;
margin-top:10px;
}
.contact_txt ul li .adrees_txt{height:26px;
float:right;
width:85%;
font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
	color:#333;
}
.contact_pic{width:35%;
float:right;
}
.content1{width:100%;
height:40px;
background:#FFF;
}
.content1_title {
    margin: 0px auto 0px auto;
    text-align: center;
    width: 450px;
    height: 40px;
    line-height: 40px;
    background: #f2f2f2;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #333;
	font-size:24px;
}
.content2{width:100%;
height:300px;
background:#f2f2f2;
}
.content2_gd{width:1280px;
height:300px;
margin:0 auto;
}
.gd .gd-box{cursor:pointer; margin-bottom:20px; padding-top:60px;}
.gd .gd-box .item1 li{float:left; width:18%; margin-left:15px; margin-right:15px; position:relative; cursor:pointer;}
.gd .gd-box .item1 li .pd{position:relative;}
.gd .hd{position:relative;}
.hd .prev{width:45px; height:82px; position:absolute; left:-40px; top:-160px;}
.hd .next{width:45px; height:82px; position:absolute; right:-50px; top:-160px;}
.gd .gd-box .item1 li p{text-align:center;}
.gd .gd-box .item1 li p a{color:#454545; font-size:14px;}

.gd .gd-box .item1 li .pd{
    height: 169px;
    width: 215px;
	overflow:hidden;
}
.gd .gd-box .item1 li .pd img{
    height: 169px;
    width: 215px;
    overflow-x: hidden;
    overflow-y: hidden;
	z-index:0;
	transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
	/* Firefox 4 */
	-moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
	/* Safari 和 Chrome */
	-webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
	/* Opera */
	-o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
	}

.gd .gd-box .item1 li .pd:hover img {
	transform: scale(1.1, 1.1);
	-ms-transform:scale(1.1, 1.1); 	/* IE 9 */
	-moz-transform:scale(1.1, 1.1); 	/* Firefox */
	-webkit-transform:scale(1.1, 1.1); /* Safari 和 Chrome */
	-o-transform:scale(1.1, 1.1); 	/* Opera */
}

.c-pds{
	padding:10px;
	width:250px; word-wrap:break-word ; overflow:hidden
}
.footer{width:100%;
height:50px;
background:#333;

}
.copyright{width:1280px;
height:50px;
margin:0 auto;
text-align:center;
}
.copyright p{line-height:50px;
height:50px;
color:#FFF;
}
#slider_bg {
    height: 130px;
    background:url(../images/images/slider_bg.jpg) no-repeat;
}
#slider_bg .sf_slider_bg {
    width: 1200px;
    height: 130px;
    margin-left: auto;
    margin-right: auto;
}
#slider_bg .sf_slider_bg h1 {
    font-size: 34px;
    color: #FFF;
    height: 130px;
    line-height: 130px;
}
.path {
    background-color: #EAEAEA;
    height: 34px;
    line-height: 34px;
    border-bottom: 3px #E6E6E6 solid;
}
.path_n {
    width: 1200px;
    height: 34px;
    margin-left: auto;
    margin-right: auto;
}
.main_content {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 10px;
	height:auto;
}
.main_content .left_t, .left_kn {
    width: 800px;
    float: left;
    border: 1px #CCC solid;
    height: 100%;
    min-height: 960px;
    background: #FFF;
    -moz-box-shadow: 1px 1px 1px #ccc;
    -webkit-box-shadow: 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px #ccc;
}
.main_content .left_t .title {
    width: 90%;
    font-size: 20px;
    heigt: 40px;
    line-height: 40px;
    text-align: center;
    padding-top: 10px;
    margin-left: 5%;
    margin-right: 5%;
    padding-bottom: 10px;
    border-bottom: 1px dashed #CCC;
}
.main_content .left_t p {
    width: 90%;
    padding-bottom: 10px;
    margin-left: 5%;
    margin-right: 5%;
    line-height: 24px;
}
.main_content .right_t {
    width: 380px;
    float: right;
}
.main_content .right_t .right_box1 {
    width: 380px;
    height: auto;
    border: 1px #CCC solid;
    background: #FFF;
    -moz-box-shadow: 1px 1px 1px #ccc;
    -webkit-box-shadow: 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px #ccc;
}
.main_content .right_t .right_title {
    width: 380px;
    height: 40px;
    line-height: 40px;
    background: #CCC url(../images/images/title_bj.png) repeat-x;
}
.main_content .right_t .right_title a {
    color: #000;
    padding-left: 10px;
	font-size:18px;
}
.main_content .right_t .right_title a:hover{text-decoration:none;
}
.main_content .right_t .right_c1 ul li {
    width: 360px;
    height: 75px;
    margin-top: 10px;
    padding-left: 20px;
}
.main_content .right_t .right_c1 ul li .list_pic {width: 75px;height: 75px;float: left;border: 1px solid #999;}
.main_content .right_t .right_c1 ul li .list_nr {
    width: 260px;
    height: 75px;
    float: right;
    margin-right: 10px;
}
.main_contact .right_t .right_c1 .list_nr p {
    font-size: 12px;
    line-height: 24px;
}
.main_contact .right_t .right_c1, .list_nr p a {
    color: #333;
}
.right_c1 ul li:nth-last-child(1) {
	margin-bottom:10px;
}

.main_content{width:1200px; margin-left:auto; margin-right:auto; margin-top:20px;}
.main_content .left_t{width:800px; float:left;  border:1px #CCC solid; height:100%; min-height:960px; background:#FFF; -moz-box-shadow: 1px 1px 1px #ccc; -webkit-box-shadow:1px 1px 1px #ccc; box-shadow:1px 1px 1px #ccc;}
.main_content .left_t ul li{width:780px; height:170px; border-bottom:1px solid #CCC; padding-top:10px; margin-left:10px;}
.main_content .left_t ul li .list_boook{width:124px; height:154px; float:left;}
.main_content .left_t ul li .book_nr{width:650px; height:154px; float:right;}
.main_content .left_t ul li .book_nr .book_title{font-size:14px; font-weight:bold; color:#000; line-height:28px;}
.main_content .left_t ul li .book_nr .ls{line-height:24px; font-size:12px; margin:0px; padding:0px;}
#pages {
	padding: 14px 0 10px;
	font-size:12px; text-align:center;
}
#pages a {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D8D8D8;
	color: #333333;
	display: inline-block;
	height: 22px;
	line-height: 22px;
	padding: 0 10px;
	text-align: center;
}
#pages a.a1 {
	background:url(../images/iedrc/pages.png) no-repeat scroll 0 5px #FFFFFF;
	padding: 0;
	width: 56px;
}
#pages a:hover {
	background: none repeat scroll 0 0 #F1F1F1;
	color: #000000;
	text-decoration: none;
}
#pages span {
	background: none repeat scroll 0 0 #5A85B2;
	border: 1px solid #5A85B2;
	color: #FFFFFF;
	display: inline-block;
	height: 22px;
	line-height: 22px;
	padding: 0 10px;
	text-align: center;
}
.left_min{width:800px; float:left; margin-bottom:10px;
}
.con_title{padding-top:10px; font-size:20px; text-align:center; height:40px; line-height:40px; padding-bottom:10px;}
.ev-h
{border-bottom:1px #05a5d9 solid;
height:32px;
margin-bottom:15px;
cursor:pointer;
}
.ev-h li{
	float:left;
	width:100px;
	height:32px;
	font-size:18px;
	line-height:32px;
	text-align:center;
	margin-right:10px;
	color:#FFF;
	background-color:#05a5d9;
}
#conftab .chd {
	font-size:14px;
	background-color:#E8E8E8
}
.path {
	border-bottom:1px #CCC solid;
	height:28px;
	line-height:28px;
}
.m-line {
	vertical-align: middle;
	text-decoration:line-through;
}
.main_content .left_kn{width:800px; float:left;}
.main_content .left_kn ul li{width:800px; height:200px; border-bottom:1px solid #CCC; padding-top:10px;}
.main_content .left_kn ul li img{width:190px; height:195px;}
.main_content .left_kn ul li .list_kn{width:190px; height:195px; float:left;}
.main_content .left_kn ul li .kn_nr{float:right;}
.main_content .left_kn ul li .kn_nr .kn{width:600px; line-height:28px; font-size:12px;}
.main_content .left_kn ul li .kn_nr .kn a{line-height:28px; font-size:12px; color:#00F;}
.main_content .left_kn ul li .kn_nr .kn a:hover{text-decoration:underline;}

.left_t .left_logo{width:780px; height:120px; border-bottom:1px solid #CCC; margin-left:10px;}
.left_t .left_logo .logo_pic{width:160px; height:90px; float:left; margin-top:10px;}
.left_t .left_logo .logo_pic img{width:160px; height:90px; border:2px solid #999; padding:3px;}
.left_t .left_logo .logo_text{width:595px; height:120px; float:right;}
.left_t .left_logo .logo_text .lot{width:600px; line-height:24px; font-size:12px;}
.left_t .left_logo .logo_text .lot a{color:#00F;}
.left_t .left_logo .logo_text .lot a:hover{text-decoration:underline;}

.pho_list{width:230px; height:180px; float:left; text-align:center; border:#CCC 2px solid; margin:10px 10px;}
.pho_list .pho_img{margin-top:8px;} 
.pho_list .pho_img img{width:195px; height:140px; border:1px #CCC solid; padding:2px;}
.pho_list .pho_text{line-height:28px;}
.pho_list .pho_text a{color:#00F;}
.pho_list .pho_text a:hover{text-decoration:underline;}


.showpic_title{width:1200px; height:48px; line-height:48px; font-size:24px; text-align:left; border-bottom:#CCC solid 1px; margin-bottom:10px;}
.showpic_img img{border:#ccc 2px solid; padding:3px;}
